#paginglinks {
    margin: 5px auto 5px auto;
    clear: both;
}

.pagelink,
.pagelinklast,
.pagecurrent {
    background: transparent;
    border: 1px solid #babdb6;
    padding: 1px 3px 1px 3px;
}

.pagelinklast {
    /*background: #999;*/
}

.pagecurrent {
    /*background: #999;*/
}

div.grid-header-button {
    background-color: transparent;
    text-align: right;
    padding: 0;
    margin: 0;
}

div.grid-header-button input {
    margin: 5px;
}

table.grid {
    clear: both;
    border-top: 1px solid #babdb6;
    border-right: 1px solid #babdb6;
    width: 100%;
}

/*table.grid tbody tr td a {
    white-space: nowrap;
}*/

tr.rowHead th {
    padding: 3px 5px;
    color: #000;
    font-weight: bold;
    border-left: 1px solid #babdb6;
    border-bottom: 1px solid #babdb6;
    background-color: #bcd0ea;
}

tr.rowHead th a {
    display: block;
}

tr.rowHead th a span {
    white-space: nowrap;
}

tr.groupHead {
    background-color: #cedbe8;
}

tr.groupHead th {
    padding: 4px 5px 3px 5px;
    border-bottom: 1px solid #babdb6;
    border-left: 1px solid #babdb6;
}

tr.rowFoot {
    background-color: #eee;
}

tr.rowFoot td {
    padding: 2px;
    color: #000;
    font-weight: bold;
    border-top: 3px solid #babdb6;
    border-bottom: 2px solid #babdb6;
    border-left: 1px solid #babdb6;
}

tr.rowOdd {
    background-color: #fff;
}

tr.rowOdd:hover {
    background-color: #d3d7cf;
}

tr.rowOdd td {
    border-bottom: 1px solid #babdb6;
    border-left: 1px solid #babdb6;
    padding: 5px;
}

tr.rowEven:hover {
    background-color: #d3d7cf;
}

tr.rowEven td, tr.rowNeutral td {
    border-bottom: 1px solid #babdb6;
    border-left: 1px solid #babdb6;
    padding: 5px;
}